html, body{
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.story{
	width: 100%;
}

img{
	max-width: 100%;
	height: auto;
}

.chapter{
	width: 90%;
	margin: 0 auto;
}

.tal{text-align: left;}
.tac{text-align: center;}
.tar{text-align: right;}

.p5{padding: 5px;}
.p10{padding: 10px;}
.p15{padding: 15px;}
.p20{padding: 20px;}
.p30{padding: 30px;}

.padding_large{padding: 30px;box-sizing: border-box;}

/* Global input */
input,
textarea,
select,
button{
	width: 100%;
	background: #FFF;
	border: 1px solid #000;
	border-radius: 3px;
	padding: 10px;
	font-size: inherit;
	outline: none;
	box-sizing: border-box;
	-webkit-appearance: none;
	appearance: none;
}

input:focus,
textarea:focus,
select:focus,
button:focus{
	border: 1px solid #0A0;
}

select{
	background-image: url(images/arrow_down.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 10px auto;
}

.table{
	display: table;
}
.tr{
	display: table-row;
}
.td{
	display: table-cell;
	padding: 5px 10px 5px 0;
}

.small{
	font-size: 0.8em;
}

/* Global message */
.message{
	border-radius: 3px;
	box-sizing: border-box;
	padding: 10px 10px 10px 40px;
	position: relative;
	background: #FFF;
	margin: 10px 0;
}
.message:before{
	border-radius: 3px 0 0 3px;
}
.negative.message{
	border: 1px solid #992226;
	background: #E9D2D6;
}
.negative.message:before{
	content: 'X';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 30px;
	padding: 10px 0;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	box-sizing: border-box;
	background: #992226;
}
.positive.message{
	border: 1px solid #9DA706;
	background: #E3E6B5;
}
.positive.message:before{
	content: 'Y';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 30px;
	padding: 10px 0;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	box-sizing: border-box;
	background: #9DA706;
}
.warning.message{
	border: 1px solid #C97424;
}


.w1,.w2,.w3,.w4,.w5,.w6,.w7,.w8,.w9,.w10,.w11,.w12,.w13,.w14,.w15,.w16,.w17,.w18,.w19,.w20,.w21,.w22,.w23,.w24,.w25,.w26,.w27,.w28,.w29,.w30,.w31,.w32,.w33,.w34,.w35,.w36,.w37,.w38,.w39,.w40,.w41,.w42,.w43,.w44,.w45,.w46,.w47,.w48,.w49,.w50,.w51,.w52,.w53,.w54,.w55,.w56,.w57,.w58,.w59,.w60,.w61,.w62,.w63,.w64,.w65,.w66,.w67,.w68,.w69,.w70,.w71,.w72,.w73,.w74,.w75,.w76,.w77,.w78,.w79,.w80,.w81,.w82,.w83,.w84,.w85,.w86,.w87,.w88,.w89,.w90,.w91,.w92,.w93,.w94,.w95,.w96,.w97,.w98,.w99,.w100{
	display:inline-block;
	vertical-align:top;
	width:100%;
}

.mobile_hide{
	display: none;
}

@media (min-width:680px){
	.w1{width:1%;}.w2{width:2%;}.w3{width:3%;}.w4{width:4%;}.w5{width:5%;}.w6{width:6%;}.w7{width:7%;}.w8{width:8%;}
	.w9{width:9%;}.w10{width:10%;}.w11{width:11%;}.w12{width:12%;}.w13{width:13%;}.w14{width:14%;}.w15{width:15%;}
	.w16{width:16%;}.w17{width:17%;}.w18{width:18%;}.w19{width:19%;}.w20{width:20%;}.w21{width:21%;}.w22{width:22%;}
	.w23{width:23%;}.w24{width:24%;}.w25{width:25%;}.w26{width:26%;}.w27{width:27%;}.w28{width:28%;}.w29{width:29%;}
	.w30{width:30%;}.w31{width:31%;}.w32{width:32%;}.w33{width:33%;}.w34{width:34%;}.w35{width:35%;}.w36{width:36%;}
	.w37{width:37%;}.w38{width:38%;}.w39{width:39%;}.w40{width:40%;}.w41{width:41%;}.w42{width:42%;}.w43{width:43%;}
	.w44{width:44%;}.w45{width:45%;}.w46{width:46%;}.w47{width:47%;}.w48{width:48%;}.w49{width:49%;}.w50{width:50%;}
	.w51{width:51%;}.w52{width:52%;}.w53{width:53%;}.w54{width:54%;}.w55{width:55%;}.w56{width:56%;}.w57{width:57%;}
	.w58{width:58%;}.w59{width:59%;}.w60{width:60%;}.w61{width:61%;}.w62{width:62%;}.w63{width:63%;}.w64{width:64%;}
	.w65{width:65%;}.w66{width:66%;}.w67{width:67%;}.w68{width:68%;}.w69{width:69%;}.w70{width:70%;}.w71{width:71%;}
	.w72{width:72%;}.w73{width:73%;}.w74{width:74%;}.w75{width:75%;}.w76{width:76%;}.w77{width:77%;}.w78{width:78%;}
	.w79{width:79%;}.w80{width:80%;}.w81{width:81%;}.w82{width:82%;}.w83{width:83%;}.w84{width:84%;}.w85{width:85%;}
	.w86{width:86%;}.w87{width:87%;}.w88{width:88%;}.w89{width:89%;}.w90{width:90%;}.w91{width:91%;}.w92{width:92%;}
	.w93{width:93%;}.w94{width:94%;}.w95{width:95%;}.w96{width:96%;}.w97{width:97%;}.w98{width:98%;}.w99{width:99%;}
	.w100{width:100%;}
	.chapter{
		width: 640px;
	}
	.mobile_hide{
		display: inline-block;
	}
}

@media (min-width: 980px){
	.chapter{
		width: 980px;
	}
}
/*
@media (min-width:1100px){
	.chapter{
		width: 1080px;
	}
}*/
/*
@media (min-width:1300px){
	.chapter{
		width: 1280px;
	}
}*/